## python-numpy-groupies 0.9.10

=== debian/changelog ===
python-numpy-groupies (0.9.10-2) unstable; urgency=medium

  * Team upload.
  * DEP3
  * Enhance description
  * Respect DEB_BUILD_OPTIONS in override_dh_auto_test
  * Section: python
  * cme fix dpkg-control
  * Testsuite: autopkgtest-pkg-python
  * Add versioneer.py to debian/copyright
  * <!nocheck> for Build-Depends only needed in tests
  * d/rules: Remove 'python-' from PYBUILD_NAME

 -- Andreas Tille <tille@debian.org>  Sat, 28 Mar 2020 07:00:58 +0100

python-numpy-groupies (0.9.10-1) unstable; urgency=medium

  * Initial release (Closes: #948184)

 -- Steffen Moeller <moeller@debian.org>  Sun, 05 Jan 2020 01:01:47 +0100
