=== debian/control ===
Source: python-numpy-groupies
Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Uploaders: Steffen Moeller <moeller@debian.org>
Section: science
Priority: optional
Testsuite: autopkgtest-pkg-python
Build-Depends: debhelper-compat (= 12),
               dh-python,
               python3-distutils,
               python3-setuptools,
               python3-all,
               python3-pytest <!nocheck>,
               python3-pytest-runner <!nocheck>,
               python3-numpy <!nocheck>,
               python3-pandas <!nocheck>,
               python3-scipy <!nocheck>,
               python3-numba <!nocheck>
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/python-team/modules/numpy-groupies
Vcs-Git: https://salsa.debian.org/python-team/modules/numpy-groupies.git
Homepage: https://github.com/ml31415/numpy-groupies

Package: python3-numpy-groupies
Architecture: all
Section: python
Depends: ${python3:Depends},
         ${misc:Depends}
Description: performs operations on/with subsets of n-dim arrays
 This package consists of a couple of optimised tools for doing things
 that can roughly be considered "group-indexing operations". The most
 prominent tool is `aggregate`.
 .
 `aggregate` takes an array of values, and an array giving the group
 number for each of those values. It then returns the sum (or mean, or
 std, or any, ...etc.) of the values in each group.  You have probably
 come across this idea before, using `matlab` accumarray, `pandas`
 groupby, or generally MapReduce algorithms and histograms.
 .
 There are different implementations of `aggregate` provided, based on
 plain `numpy`, `numba` and `weave`. Performance is a main concern, and
 so far this implementation comfortably beats similar implementations in
 other packages (check the benchmarks).
