=== debian/control ===
--- 
+++ 
@@ -1,10 +1,10 @@
 Source: python-numpy-groupies
-Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
+Maintainer: Debian Python Team <team+python@tracker.debian.org>
 Uploaders: Steffen Moeller <moeller@debian.org>
 Section: science
 Priority: optional
 Testsuite: autopkgtest-pkg-python
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                dh-python,
                python3-distutils,
                python3-setuptools,
@@ -15,10 +15,11 @@
                python3-pandas <!nocheck>,
                python3-scipy <!nocheck>,
                python3-numba <!nocheck>
-Standards-Version: 4.5.0
-Vcs-Browser: https://salsa.debian.org/python-team/modules/numpy-groupies
-Vcs-Git: https://salsa.debian.org/python-team/modules/numpy-groupies.git
+Standards-Version: 4.5.1
+Vcs-Browser: https://salsa.debian.org/python-team/packages/numpy-groupies
+Vcs-Git: https://salsa.debian.org/python-team/packages/numpy-groupies.git
 Homepage: https://github.com/ml31415/numpy-groupies
+Rules-Requires-Root: no
 
 Package: python3-numpy-groupies
 Architecture: all
