=== debian/rules ===
--- 
+++ 
@@ -2,7 +2,7 @@
 
 export DH_VERBOSE = 1
 
-export PYBUILD_NAME=numpy_groupies
+export PYBUILD_NAME=numpy-groupies
 
 %:
 	dh $@ --with python3 --buildsystem=pybuild
