## python-numpy-groupies 0.9.20

=== debian/changelog ===
python-numpy-groupies (0.9.20-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
    (closes: #1026885, #1027196, #1027234)
  * Sort build dependencies.
  * Drop obsolete python3-pytest-runner build dependency.
  * Drop python3-distutils build dependency.
  * Add patch to not use broken Clean class.
  * Build without python3-numba (RC buggy).
  * Bump Standards-Version to 4.6.1, no changes.
  * Add patch to fix versioneer configuration.

 -- Bas Couwenberg <sebastic@debian.org>  Sat, 07 Jan 2023 20:03:30 +0100
