=== debian/control ===
--- 
+++ 
@@ -6,16 +6,13 @@
 Testsuite: autopkgtest-pkg-python
 Build-Depends: debhelper-compat (= 13),
                dh-python,
-               python3-distutils,
-               python3-setuptools,
                python3-all,
-               python3-pytest <!nocheck>,
-               python3-pytest-runner <!nocheck>,
                python3-numpy <!nocheck>,
                python3-pandas <!nocheck>,
+               python3-pytest <!nocheck>,
                python3-scipy <!nocheck>,
-               python3-numba <!nocheck>
-Standards-Version: 4.5.1
+               python3-setuptools
+Standards-Version: 4.6.1
 Vcs-Browser: https://salsa.debian.org/python-team/packages/numpy-groupies
 Vcs-Git: https://salsa.debian.org/python-team/packages/numpy-groupies.git
 Homepage: https://github.com/ml31415/numpy-groupies
