## python-numpy-groupies 0.10.2

=== debian/changelog ===
python-numpy-groupies (0.10.2-2) unstable; urgency=medium

  * Team upload.
  * Use autopkgtest-pkg-pybuild testsuite.
  * debian/patches:
    - New 0001-Fix-unitests-on-32bit-architectures.patch.
      Closes: #1103108.

 -- Antonio Valentino <antonio.valentino@tiscali.it>  Mon, 19 May 2025 20:18:19 +0000

python-numpy-groupies (0.10.2-1) unstable; urgency=medium

  [ Bas Couwenberg ]
  * Team upload.
  * New upstream release.
    (closes: #1058133)
  * Add python3-setuptools-scm to build dependencies.
  * Drop patches applied upstream.
  * Add pybuild-plugin-pyproject to build dependencies.
  * Update copyright file.
  * Update lintian overrides.
  * Override dh_python3 to set shebang to /usr/bin/python3.
  * Switch to dh-sequence-*.
  * Don't override clean target.
  * Bump Standards-Version to 4.6.2, no changes.
  * Add gbp.conf to use pristine-tar & --source-only-changes by default.

 -- Bas Couwenberg <sebastic@debian.org>  Wed, 10 Jan 2024 11:40:12 +0100
