=== debian/control ===
--- 
+++ 
@@ -3,16 +3,19 @@
 Uploaders: Steffen Moeller <moeller@debian.org>
 Section: science
 Priority: optional
-Testsuite: autopkgtest-pkg-python
+Testsuite: autopkgtest-pkg-pybuild
 Build-Depends: debhelper-compat (= 13),
                dh-python,
+               dh-sequence-python3,
+               pybuild-plugin-pyproject,
                python3-all,
                python3-numpy <!nocheck>,
                python3-pandas <!nocheck>,
                python3-pytest <!nocheck>,
                python3-scipy <!nocheck>,
-               python3-setuptools
-Standards-Version: 4.6.1
+               python3-setuptools,
+               python3-setuptools-scm
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/python-team/packages/numpy-groupies
 Vcs-Git: https://salsa.debian.org/python-team/packages/numpy-groupies.git
 Homepage: https://github.com/ml31415/numpy-groupies
