=== debian/rules ===
#!/usr/bin/make -f

export DH_VERBOSE = 1

include /usr/share/dpkg/pkg-info.mk

UPSTREAM_VERSION = $(shell echo $(DEB_VERSION_UPSTREAM) | sed -e 's/\+.*//')

export SETUPTOOLS_SCM_PRETEND_VERSION = $(UPSTREAM_VERSION)

export PYBUILD_NAME=numpy-groupies
export PYBUILD_BEFORE_TEST=cp conftest.py {build_dir}
export PYBUILD_TEST_ARGS=--pyargs numpy_groupies
export PYBUILD_AFTER_TEST=$(RM) {build_dir}/conftest.py

%:
	dh $@ --buildsystem=pybuild

override_dh_python3:
	dh_python3 --shebang /usr/bin/python3
