=== debian/watch ===
version=4
# GitHub hosted projects
opts="filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%python-numpy-groupies-$1.tar.gz%" \
   https://github.com/ml31415/numpy-groupies/tags \
   (?:.*?/)?v?(\d[\d.]*)\.tar\.gz debian uupdate
